Version: dev-ruby/ruby-gnome2 3.1.1:0

Depends On: test? ( ruby_targets_ruby21? ( >=dev-ruby/ruby-atk-3.1.1[ruby_targets_ruby21] >=dev-ruby/ruby-clutter-3.1.1[ruby_targets_ruby21] >=dev-ruby/ruby-clutter-gstreamer-3.1.1[ruby_targets_ruby21] >=dev-ruby/ruby-clutter-gdk-3.1.1[ruby_targets_ruby21] >=dev-ruby/ruby-clutter-gtk-3.1.1[ruby_targets_ruby21] >=dev-ruby/ruby-gdkpixbuf2-3.1.1[ruby_targets_ruby21] >=dev-ruby/ruby-gdk3-3.1.1[ruby_targets_ruby21] >=dev-ruby/ruby-gio2-3.1.1[ruby_targets_ruby21] >=dev-ruby/ruby-glib2-3.1.1[ruby_targets_ruby21] >=dev-ruby/ruby-gobject-introspection-3.1.1[ruby_targets_ruby21] >=dev-ruby/ruby-gstreamer-3.1.1[ruby_targets_ruby21] >=dev-ruby/ruby-gtk2-3.1.1[ruby_targets_ruby21] >=dev-ruby/ruby-gtk3-3.1.1[ruby_targets_ruby21] >=dev-ruby/ruby-gtksourceview-3.1.1[ruby_targets_ruby21] >=dev-ruby/ruby-gtksourceview3-3.1.1[ruby_targets_ruby21] >=dev-ruby/ruby-pango-3.1.1[ruby_targets_ruby21] >=dev-ruby/ruby-poppler-3.1.1[ruby_targets_ruby21] >=dev-ruby/ruby-rsvg-3.1.1[ruby_targets_ruby21] >=dev-ruby/ruby-vte-3.1.1[ruby_targets_ruby21] >=dev-ruby/ruby-vte3-3.1.1[ruby_targets_ruby21] >=dev-ruby/ruby-webkit2-gtk-3.1.1[ruby_targets_ruby21] ) ruby_targets_ruby22? ( >=dev-ruby/ruby-atk-3.1.1[ruby_targets_ruby22] >=dev-ruby/ruby-clutter-3.1.1[ruby_targets_ruby22] >=dev-ruby/ruby-clutter-gstreamer-3.1.1[ruby_targets_ruby22] >=dev-ruby/ruby-clutter-gdk-3.1.1[ruby_targets_ruby22] >=dev-ruby/ruby-clutter-gtk-3.1.1[ruby_targets_ruby22] >=dev-ruby/ruby-gdkpixbuf2-3.1.1[ruby_targets_ruby22] >=dev-ruby/ruby-gdk3-3.1.1[ruby_targets_ruby22] >=dev-ruby/ruby-gio2-3.1.1[ruby_targets_ruby22] >=dev-ruby/ruby-glib2-3.1.1[ruby_targets_ruby22] >=dev-ruby/ruby-gobject-introspection-3.1.1[ruby_targets_ruby22] >=dev-ruby/ruby-gstreamer-3.1.1[ruby_targets_ruby22] >=dev-ruby/ruby-gtk2-3.1.1[ruby_targets_ruby22] >=dev-ruby/ruby-gtk3-3.1.1[ruby_targets_ruby22] >=dev-ruby/ruby-gtksourceview-3.1.1[ruby_targets_ruby22] >=dev-ruby/ruby-gtksourceview3-3.1.1[ruby_targets_ruby22] >=dev-ruby/ruby-pango-3.1.1[ruby_targets_ruby22] >=dev-ruby/ruby-poppler-3.1.1[ruby_targets_ruby22] >=dev-ruby/ruby-rsvg-3.1.1[ruby_targets_ruby22] >=dev-ruby/ruby-vte-3.1.1[ruby_targets_ruby22] >=dev-ruby/ruby-vte3-3.1.1[ruby_targets_ruby22] >=dev-ruby/ruby-webkit2-gtk-3.1.1[ruby_targets_ruby22] ) ruby_targets_ruby23? ( >=dev-ruby/ruby-atk-3.1.1[ruby_targets_ruby23] >=dev-ruby/ruby-clutter-3.1.1[ruby_targets_ruby23] >=dev-ruby/ruby-clutter-gstreamer-3.1.1[ruby_targets_ruby23] >=dev-ruby/ruby-clutter-gdk-3.1.1[ruby_targets_ruby23] >=dev-ruby/ruby-clutter-gtk-3.1.1[ruby_targets_ruby23] >=dev-ruby/ruby-gdkpixbuf2-3.1.1[ruby_targets_ruby23] >=dev-ruby/ruby-gdk3-3.1.1[ruby_targets_ruby23] >=dev-ruby/ruby-gio2-3.1.1[ruby_targets_ruby23] >=dev-ruby/ruby-glib2-3.1.1[ruby_targets_ruby23] >=dev-ruby/ruby-gobject-introspection-3.1.1[ruby_targets_ruby23] >=dev-ruby/ruby-gstreamer-3.1.1[ruby_targets_ruby23] >=dev-ruby/ruby-gtk2-3.1.1[ruby_targets_ruby23] >=dev-ruby/ruby-gtk3-3.1.1[ruby_targets_ruby23] >=dev-ruby/ruby-gtksourceview-3.1.1[ruby_targets_ruby23] >=dev-ruby/ruby-gtksourceview3-3.1.1[ruby_targets_ruby23] >=dev-ruby/ruby-pango-3.1.1[ruby_targets_ruby23] >=dev-ruby/ruby-poppler-3.1.1[ruby_targets_ruby23] >=dev-ruby/ruby-rsvg-3.1.1[ruby_targets_ruby23] >=dev-ruby/ruby-vte-3.1.1[ruby_targets_ruby23] >=dev-ruby/ruby-vte3-3.1.1[ruby_targets_ruby23] >=dev-ruby/ruby-webkit2-gtk-3.1.1[ruby_targets_ruby23] ) ruby_targets_ruby24? ( >=dev-ruby/ruby-atk-3.1.1[ruby_targets_ruby24] >=dev-ruby/ruby-clutter-3.1.1[ruby_targets_ruby24] >=dev-ruby/ruby-clutter-gstreamer-3.1.1[ruby_targets_ruby24] >=dev-ruby/ruby-clutter-gdk-3.1.1[ruby_targets_ruby24] >=dev-ruby/ruby-clutter-gtk-3.1.1[ruby_targets_ruby24] >=dev-ruby/ruby-gdkpixbuf2-3.1.1[ruby_targets_ruby24] >=dev-ruby/ruby-gdk3-3.1.1[ruby_targets_ruby24] >=dev-ruby/ruby-gio2-3.1.1[ruby_targets_ruby24] >=dev-ruby/ruby-glib2-3.1.1[ruby_targets_ruby24] >=dev-ruby/ruby-gobject-introspection-3.1.1[ruby_targets_ruby24] >=dev-ruby/ruby-gstreamer-3.1.1[ruby_targets_ruby24] >=dev-ruby/ruby-gtk2-3.1.1[ruby_targets_ruby24] >=dev-ruby/ruby-gtk3-3.1.1[ruby_targets_ruby24] >=dev-ruby/ruby-gtksourceview-3.1.1[ruby_targets_ruby24] >=dev-ruby/ruby-gtksourceview3-3.1.1[ruby_targets_ruby24] >=dev-ruby/ruby-pango-3.1.1[ruby_targets_ruby24] >=dev-ruby/ruby-poppler-3.1.1[ruby_targets_ruby24] >=dev-ruby/ruby-rsvg-3.1.1[ruby_targets_ruby24] >=dev-ruby/ruby-vte-3.1.1[ruby_targets_ruby24] >=dev-ruby/ruby-vte3-3.1.1[ruby_targets_ruby24] >=dev-ruby/ruby-webkit2-gtk-3.1.1[ruby_targets_ruby24] ) ) ruby_targets_ruby21? ( dev-lang/ruby:2.1 ) ruby_targets_ruby22? ( dev-lang/ruby:2.2 ) ruby_targets_ruby23? ( dev-lang/ruby:2.3 ) ruby_targets_ruby24? ( dev-lang/ruby:2.4 )

USE Flags:test elibc_FreeBSD ruby_targets_ruby21 ruby_targets_ruby22 ruby_targets_ruby23 ruby_targets_ruby24

Version: dev-ruby/ruby-gnome2 3.0.8-r1:0

Depends On: test? ( ruby_targets_ruby21? ( >=dev-ruby/ruby-atk-3.0.8[ruby_targets_ruby21] >=dev-ruby/ruby-clutter-3.0.8[ruby_targets_ruby21] >=dev-ruby/ruby-clutter-gstreamer-3.0.8[ruby_targets_ruby21] >=dev-ruby/ruby-clutter-gtk-3.0.8[ruby_targets_ruby21] >=dev-ruby/ruby-gdkpixbuf2-3.0.8[ruby_targets_ruby21] >=dev-ruby/ruby-gdk3-3.0.8[ruby_targets_ruby21] >=dev-ruby/ruby-gio2-3.0.8[ruby_targets_ruby21] >=dev-ruby/ruby-gstreamer-3.0.8[ruby_targets_ruby21] >=dev-ruby/ruby-gtk2-3.0.8[ruby_targets_ruby21] >=dev-ruby/ruby-gtk3-3.0.8[ruby_targets_ruby21] >=dev-ruby/ruby-gtksourceview-3.0.8[ruby_targets_ruby21] >=dev-ruby/ruby-gtksourceview3-3.0.8[ruby_targets_ruby21] >=dev-ruby/ruby-pango-3.0.8[ruby_targets_ruby21] >=dev-ruby/ruby-poppler-3.0.8[ruby_targets_ruby21] >=dev-ruby/ruby-rsvg-3.0.8[ruby_targets_ruby21] >=dev-ruby/ruby-vte-3.0.8[ruby_targets_ruby21] >=dev-ruby/ruby-vte3-3.0.8[ruby_targets_ruby21] >=dev-ruby/ruby-webkit2-gtk-3.0.8[ruby_targets_ruby21] ) ruby_targets_ruby22? ( >=dev-ruby/ruby-atk-3.0.8[ruby_targets_ruby22] >=dev-ruby/ruby-clutter-3.0.8[ruby_targets_ruby22] >=dev-ruby/ruby-clutter-gstreamer-3.0.8[ruby_targets_ruby22] >=dev-ruby/ruby-clutter-gtk-3.0.8[ruby_targets_ruby22] >=dev-ruby/ruby-gdkpixbuf2-3.0.8[ruby_targets_ruby22] >=dev-ruby/ruby-gdk3-3.0.8[ruby_targets_ruby22] >=dev-ruby/ruby-gio2-3.0.8[ruby_targets_ruby22] >=dev-ruby/ruby-gstreamer-3.0.8[ruby_targets_ruby22] >=dev-ruby/ruby-gtk2-3.0.8[ruby_targets_ruby22] >=dev-ruby/ruby-gtk3-3.0.8[ruby_targets_ruby22] >=dev-ruby/ruby-gtksourceview-3.0.8[ruby_targets_ruby22] >=dev-ruby/ruby-gtksourceview3-3.0.8[ruby_targets_ruby22] >=dev-ruby/ruby-pango-3.0.8[ruby_targets_ruby22] >=dev-ruby/ruby-poppler-3.0.8[ruby_targets_ruby22] >=dev-ruby/ruby-rsvg-3.0.8[ruby_targets_ruby22] >=dev-ruby/ruby-vte-3.0.8[ruby_targets_ruby22] >=dev-ruby/ruby-vte3-3.0.8[ruby_targets_ruby22] >=dev-ruby/ruby-webkit2-gtk-3.0.8[ruby_targets_ruby22] ) ruby_targets_ruby23? ( >=dev-ruby/ruby-atk-3.0.8[ruby_targets_ruby23] >=dev-ruby/ruby-clutter-3.0.8[ruby_targets_ruby23] >=dev-ruby/ruby-clutter-gstreamer-3.0.8[ruby_targets_ruby23] >=dev-ruby/ruby-clutter-gtk-3.0.8[ruby_targets_ruby23] >=dev-ruby/ruby-gdkpixbuf2-3.0.8[ruby_targets_ruby23] >=dev-ruby/ruby-gdk3-3.0.8[ruby_targets_ruby23] >=dev-ruby/ruby-gio2-3.0.8[ruby_targets_ruby23] >=dev-ruby/ruby-gstreamer-3.0.8[ruby_targets_ruby23] >=dev-ruby/ruby-gtk2-3.0.8[ruby_targets_ruby23] >=dev-ruby/ruby-gtk3-3.0.8[ruby_targets_ruby23] >=dev-ruby/ruby-gtksourceview-3.0.8[ruby_targets_ruby23] >=dev-ruby/ruby-gtksourceview3-3.0.8[ruby_targets_ruby23] >=dev-ruby/ruby-pango-3.0.8[ruby_targets_ruby23] >=dev-ruby/ruby-poppler-3.0.8[ruby_targets_ruby23] >=dev-ruby/ruby-rsvg-3.0.8[ruby_targets_ruby23] >=dev-ruby/ruby-vte-3.0.8[ruby_targets_ruby23] >=dev-ruby/ruby-vte3-3.0.8[ruby_targets_ruby23] >=dev-ruby/ruby-webkit2-gtk-3.0.8[ruby_targets_ruby23] ) ) ruby_targets_ruby21? ( dev-lang/ruby:2.1 ) ruby_targets_ruby22? ( dev-lang/ruby:2.2 ) ruby_targets_ruby23? ( dev-lang/ruby:2.3 )

USE Flags:test elibc_FreeBSD ruby_targets_ruby21 ruby_targets_ruby22 ruby_targets_ruby23

3.0.8-r13.1.1
"amd64 ~ppc ~x86""~amd64 ~ppc ~x86"
comments powered by Disqus